@charset "utf-8";

/***　共通　***/

html {
  background-color: #f6f6f6;
  scroll-behavior: smooth;
}

body {
  font: 14px/1.9 'Noto Sans JP', 游ゴシック, YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  font-weight: 300;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  color: #222;
  background: #fff;
  margin: 0 auto;
  ;
  max-width: 1280px;
}

a {
  color: #0066ff;
  text-decoration: none;
}

a:hover, .active {
  text-decoration: underline;
}

a:active, a:focus, input:active, input:focus {
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
}

h2 {
  text-align: center;
  font-size: 24px;
  letter-spacing: 10px;
}

section {
  margin: 10px auto;
  padding: 50px 20px;
  max-width: 1000px;
}


/***　ヘッダー　***/

header {
  text-align: center;
  background: url(../img/hero.jpg);
  /***　linear-gradient(180deg, rgba(39, 139, 255, 0.4) 0%, rgba(0, 97, 103, 0.4) 100%), 　***/
  background-position: center bottom;
  background-size: cover;
  color: #fff;
  line-height: 1;
  text-shadow: 1px 1px 5px #002739, -1px -1px 5px #002739;
}

header h1 {
  padding: 270px 0 10px 0;
  margin: 0;
  font-size: 50px;
}

header h1+p {
  padding: 10px 0 250px 0;
  margin: 0;
}

#mainnav {
  position: fixed;
  width: 100%;
  max-width: 1280px;
  background-color: rgba(102, 160, 231, 0.56);
}

#mainnav p {
  margin: 0;
}

#mainnav a {
  color: #fff;
  display: inline-block;
  padding: 20px 25px;
}

#mainnav ul {
  margin: 0;
  padding: 0;
}


/***　SEC01 代表からのメッセージ　***/

.sign {
  text-align: right
}


/***　SEC02 事業概要　***/

#sec02 div {
  border-radius: 10px;
}

.core {
  display: block;
  margin: 20px auto;
}

.bus01, .bus02, .bus03, .bus04, .bus05 {
  margin: 20px auto;
  padding: 30px 40px;
  max-width: 800px;
  color: #fff;
  background-size: cover;
}

.bus01 h3, .bus02 h3, .bus03 h3, .bus04 h3, .bus05 h3 {
  text-align: center;
  font-size: 18px;
  margin: 0 0 10px 0;
}

.bus01 p, .bus02 p, .bus03 p, .bus04 p, .bus05 p {
  margin: 0 0 0 0;
}

.bus02 {
  background: linear-gradient(180deg, rgba(7, 103, 96, 0.7) 0%, rgba(27, 85, 39, 0.7) 100%), url(../img/bus02.jpg);
  background-position: center center;
}

.bus03 {
  background: linear-gradient(180deg, rgba(23, 85, 17, 0.7) 0%, rgba(72, 98, 2, 0.7) 100%), url(../img/bus03.jpg);
  background-position: center center;
}

.bus04 {
  background: linear-gradient(180deg, rgba(80, 90, 15, 0.7) 0%, rgba(90, 58, 21, 0.7) 100%), url(../img/bus04.jpg);
  background-position: center center;
}

.bus05 {
  background: linear-gradient(180deg, rgba(90, 39, 17, 0.7) 0%, rgba(92, 19, 77, 0.7) 100%), url(../img/bus05.jpg);
  background-position: center center;
}


.bus05 ul {
  margin: 0;
}

.bus01 {
  background: linear-gradient(180deg, rgba(70, 96, 161, 0.7) 0%, rgba(18, 112, 140, 0.7) 100%), url(../img/bus01.jpg);
  background-position: center center;
}


/***　SEC03 ミッション　***/

#sec03 p {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
}


/***　SEC05 会社概要　***/

#sec05 table {
  margin: 0 auto;
}

#sec05 th {
  text-align: left;
  padding: 0 1em 0 0;
  white-space: nowrap;
}

#sec05 td, #sec05 th {
  vertical-align: top;
}

#sec05 ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#sec05 li {
  width: 25%;
  text-align: center;
  display: inline-block;
  margin: 0 15px 15px 0;
  line-height: 1
}

#sec05 li img {
  display: box;
  margin: 0 0 5px 0;
}



/***　フッター　***/

footer {
  padding: 50px 20px;
  text-align: center;
  background: linear-gradient(180deg, rgba(39, 139, 255, 0.6) 0%, rgba(0, 82, 103, 0.6) 100%);
  background-position: center bottom;
  background-size: cover;
  color: #fff;
  line-height: 1
}

footer ul {
  list-style: none;
  margin: 0 20px 20px 20px;
  padding: 0;
}

footer li {
  display: inline-block;
}

footer a, footer a:visited {
  color: #fff;
  display: block;
  padding: 5px 15px;
}





/*** RESPONSIVE ***/

@media only screen and (min-width: 1200px) {
  .inner {
    width: 1024px;
  }
}

@media only screen and (min-width: 800px) {
  a#menu {
    display: none;
  }
  .panel {
    display: block !important;
  }
  #mainnav li {
    display: inline-block;
    padding: 0 25px;
    font-size: 15px;
  }
}

@media only screen and (max-width: 799px) {
  #header {
    z-index: 500;
  }
  #headerWrap {
    position: relative;
    width: 100%;
    background-color: rgba(102, 160, 231, 0.56);
  }
  a#menu {
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;
    margin: 0;
  }
  #menuBtn {
    display: block;
    position: absolute;
    top: 60%;
    left: 50%;
    width: 18px;
    height: 2px;
    margin: -1px 0 0 -7px;
    background: #fff;
    transition: .2s;
  }
  #menuBtn:before, #menuBtn:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 18px;
    height: 2px;
    background: #fff;
    transition: .3s;
  }
  #menuBtn:before {
    margin-top: -7px;
  }
  #menuBtn:after {
    margin-top: 5px;
  }
  a#menu .close {
    background: transparent;
  }
  a#menu .close:before, a#menu .close:after {
    margin-top: 0;
  }
  a#menu .close:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  a#menu .close:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }
  .panel {
    width: 100%;
    display: none;
    overflow: hidden;
    position: relative;
    left: 0;
    top: 0;
    z-index: 100;
  }
  #mainnav {
    top: 0;
    width: 100%;
    text-align: right;
    z-index: 500;
  }
  #mainnav ul {
    background-color: rgba(102, 160, 231, 0.56);
    text-align: center;
  }
  #mainnav li a {
    position: relative;
    display: block;
    padding: 15px 25px;
    border-bottom: 1px solid #b7d0ff;
    color: #FFF;
    font-weight: 400;
  }
  #mainnav li a:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 5px;
    width: 6px;
    height: 6px;
    margin: -4px 0 0 0;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

@media only screen and (max-width: 480px) {
  #sec05 li {
    width: 40%
  }
}
